#### Список использованных технологий

1. HTML, CSS(SCSS), JS
2. Node, NPM, Gulp

#### Состав участников проекта

Dmytro Portnov

#### Gitlab pages

https://dan-it-ua2022.gitlab.io/advanced-html-step-project/forkio-site/#
